<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Task Manager/Registry Editor 2.7" group="OEM" checked="true">
    <Tip>DotFred Task Manager. A must-have</Tip>
    <Guid type="p">6b2f9ad0-f5a6-11db-8314-0800200c9a66</Guid>
  </Item>
</Items>
